Subject: RE: #!/....
From: [email-masked] (Larry Hall)

4 Feb 1997 15:52:17 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: Ron Forrester <[email-masked]>, "'Gregory Deatz'" <[email-masked]>,
        "'Win32 Mailing List'" <[email-masked]>
Original-Sender: [email-masked]

At 09:36 AM 2/4/97 -0800, Ron Forrester wrote:
>
>Yes, currently that is broken. I have downloaded the source to
>cygwin.dll (and can actually build it) with the intention of fixing that
>particular problem -- I am afraid I haven't been very fast about getting
>around to it.
>
>Will let the list know (and provide patches) when/if I do...
>rjf
>
>>-----Original Message-----
>>From:	Gregory Deatz [SMTP:[email-masked]]
>>Sent:	Monday, February 03, 1997 7:07 PM
>>To:	Win32 Mailing List
>>Subject:	#!/....
>>
>>Since I now have bash, I thought I would try modifying some
>>of my perl batch files to work as "scripts".
>>
>>In the top of my file I have
>>  #!/usr/local/bin/perl,
>>and it seems that bash just skips write over it.
>>
>>Any ideas?
>>
>>Thanks,
>>
>>Gregory Deatz

Are you suggesting that the patch that Geoffrey Noer mailed previously 
(1/28/97) is inadequate???

Larry Hall                                                      [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".